package com.xxrv.video.bean.circle;

import com.ruiwenliu.wrapper.base.BaseBean;

import java.util.List;

public class MusicInfoBean extends BaseBean {

    private List<MusicInfo> data;
    private boolean rel;

    public List<MusicInfo> getData() {
        return data;
    }

    public void setData(List<MusicInfo> data) {
        this.data = data;
    }

    public boolean isRel() {
        return rel;
    }

    public void setRel(boolean rel) {
        this.rel = rel;
    }
}
